local fn = _gn(0x4C57F27D1554E6B0)
--- Triggers a gunshot
-- Params: p5 = -1 in R* Scripts
function Global.ShootTriggerAtCoords(ped, x, y, z, p4, p5, p6, p7)
	return fn(ped, x, y, z, p4, p5, p6, p7, _ri)
end
